import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const LongTicksFixed: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const BarLongTicks: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const ColumnLongTicks: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const RadarLongTicks: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
